local fn = _gn(0xCAE1DC9A0E22A16D)
--- Drops the current weapon and returns the object
-- Unknown behavior when unarmed.
function Global.GetWeaponObjectFromPed(ped, p1)
	return _in2(fn, ped, p1, _ri)
end
